<!DOCTYPE html>
<html lang="uk">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=Inika:wght@400;700&family=M+PLUS+1p&family=Marcellus&family=Marcellus+SC&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./style/style.css">
    <title>Strong Ukraine</title>
</head>
<body>
    <div class="header">
    <div>STRONG <span class="header-span">UKRAINE</span></div>
    </div>
<div class="banner">
    <div class="content">МІЙ СОНЯЧНИЙ ДІМ - ЦЕ МОЯ УКРАЇНА!
        НЕЗАЛЕЖНА, КРАСИВА І СИЛЬНА!
        НАЙКРАЩА МОЯ БАТЬКІВЩИНА!
        ДЛЯ КОЖНОГО З НАС ТИ У СВІТІ - ЄДИНА!</div>
        <div class="flag"></div>
</div>
<div class="main">
    <div class="h1">НЕЙМОВІРНІ МІСЦЯ УКРАЇНИ
        <div class="line">

        </div>
    </div>
    <div class="card">
        <div>
            <img class="card_image" src="./img/Тустань 1.png" alt="Стародавній Тустань">
        </div>
        <div class="card_title">Стародавній Тустань</div>
        <div class="card_subtitle">Середньовічна наскельна фортеця-град</div>

    </div>
    <div class="card card_margin">
        <div>
            <img class="card_image" src="./img/Замок.png" alt="Луцький Замок">
        </div>
        <div class="card_title">Луцький Замок</div>
        <div class="card_subtitle">Збережений замок міста
        </div>

    </div>
    <div class="card">
        <div>
            <img class="card_image" src="./img/Могила.png" alt="Кам’яна Могила">
        </div>
        <div class="card_title">Кам’яна Могила</div>
        <div class="card_subtitle">Є природним утворенням</div>

    </div>
    <div class="title_two">НАША УКРАЇНА ПЕРЕМОЖЕ! <div class="line_two"></div></div>
    <div class="ukraine">
        <img src="./img/Ukraine.png" alt="Uktaine">
    </div>
    <div class="support"> 
        <div class="support_text"> <a href="https://bank.gov.ua/ua/about/support-the-armed-forces" style="color:white ;">Підтримати</a></div>
</div>

</div>
<div class="background">
    <div class="text_background">STRONG<span class="text_ukraine">UKRAINE</span></div>
    <div class="post"> <a href="https://www.google.com/intl/ru/gmail/about/" style="color:#A89D9D ;">ukrinfo123@gmail.com</a> </div>
    <div class="number"> <a href="tel:+3809552371144" style="color:#A89D9D ;">+3809552371144</a> </div>
    <div class="icons">
        <div class="insta"> 
        <a href="https://www.instagram.com/"><img src="./img/Ellipse 1.png" alt="instagram"></a>
    
    
     
    <a href="https://twitter.com/?lang=ru"><img src="./img/Ellipse 2.png" alt="twitter"></a>


     <a href="https://www.facebook.com/campaign/landing.php?&campaign_id=1600506847&extra_1=s%7Cc%7C515922865595%7Ce%7Catqc%20er%7C&placement=&creative=515922865595&keyword=atqc%20er&partner_id=googlesem&extra_2=campaignid%3D1600506847%26adgroupid%3D60825662376%26matchtype%3De%26network%3Dg%26source%3Dnotmobile%26search_or_content%3Ds%26device%3Dc%26devicemodel%3D%26adposition%3D%26target%3D%26targetid%3Dkwd-309614322922%26loc_physical_ms%3D9061016%26loc_interest_ms%3D%26feeditemid%3D%26param1%3D%26param2%3D&gclid=Cj0KCQjwxveXBhDDARIsAI0Q0x1hVDlOKXCJqoegRLIe3_L8SD0X4SV684Ad5-gLdvgsP-zDoJgNEuMaAmHpEALw_wcB">
        <img src="./img/Ellipse 3.png" alt="fb">
     </a>


     <a href="https://web.telegram.org/k/"><img src="./img/Ellipse 4.png" alt="tg"></a>           
          
</div>

 </div>
</body>
</html>